
form {

	color:#e6e9f3;
	margin: 40px 0 40px;

}

form label, form legend, select {
	
	display: block;
	font-size: 20px;
	margin: 5px 20px 10px;
}



.input-padrao {

	display: block;
	margin: 0 20px 20px;
	padding: 10px 25px;
	width: 50%;

}


.input-seletor {

	display: block;
    font-size: 16px;
	margin: 0 20px 20px;
	padding: 8px 20px;
	width: 20%;

}

.checkbox {

	margin: 20px 20px;

}

.enviar {

	width: 25%;
	padding: 15px 0;
	margin: 0 20px;
	background-color:#458ebe;
    border:none;
	color: white;
	font-weight: bold;
	font-size: 16px;
	border-radius: 5px;
	transition: 1s all;
	cursor: pointer;

}

.enviar:hover {

	background: #1158b6;

}
